Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns the last 50 rate limits that the account exceeded.
cURL
curl --request GET \ --url https://api.venice.ai/api/v1/api_keys/rate_limits/log \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.venice.ai/api/v1/api_keys/rate_limits/log" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.venice.ai/api/v1/api_keys/rate_limits/log', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ { "apiKeyId": "<string>", "modelId": "zai-org-glm-5-1", "rateLimitTier": "paid", "rateLimitType": "RPM", "timestamp": "2023-10-01T12:00:00.000Z" } ], "object": "list" }
{ "error": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
The last 50 rate limit logs for the account.
Show child attributes
list
Was this page helpful?